/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


/*Ajustes Page Not Found*/
#pagenotfound .page-not-found, 
#products .page-not-found {
    box-shadow: 2px 2px 8px 0 rgb(0 0 0 / 20%);
    background: #fff;
    padding: 1rem;
    font-size: .875rem;
    color: #7a7a7a;
    max-width: 570px;
    margin: 0 auto;
    margin-top: 60px;
}

#pagenotfound .search-widget form input[type=text], 
#pagenotfound .search-widget form input[type=text]:focus {
    padding: 10px;
    color: #fff;
    border: 1px solid #000;
    background: transparent;
}
/*Ajustes Page Not Found*/

/*Ajuste Checkout*/
.promo-code-button a,
.block-promo .promo-code-button.cancel-promo {
    color: #908161;
    text-decoration: none;
}

.promo-code .btn-primary,
.promo-code .btn-primary.focus, 
.promo-code .btn-primary:focus, 
.promo-code .btn-primary:hover{
    color: #908161;
    background-color: #fff;
    border-color: transparent;
}

.block-promo .promo-input+button {
    margin-top: -4px;
    margin-left: -1px;
    text-transform: capitalize;
    border: 1.5px solid transparent;
}
/*Ajuste Checkout*/


/*Ajuste pagina confirmacion*/
body#order-confirmation td,
#order-details,
#order-items{
    color: #232323;
}

body#order-confirmation .card {
    background: #FFF;
}

body#order-confirmation a {
    color: #000 !important;
}
/*Ajuste pagina confirmacion*/


body#my-account footer.page-footer {
    display: block !important;
    text-align: center;
}

body#my-account footer.page-footer a{
    color: #000 !important;
    font-size: 19px;
}


body#cart .label, label {
    color: #908161;
    text-align: right;
    font-size: .875rem;
}

body#addresses section#content,
body#order-detail section#content
{
    background: #FFF;
    padding: 30px;
}

body#order-detail a,
body#history a,
body#module-psgdpr-gdpr a
{
    color: #000;
}

body#module-psgdpr-gdpr a#exportDataToPdf,
body#module-psgdpr-gdpr a#exportDataToCsv
{
    background: #cdcdcd;
}

body#checkout .order-options div#delivery {
    display: none !important;
}

body#checkout .done {
    color: #908161;
}

body#checkout section.checkout-step .payment-options .payment-option {
    display: flex;
    height: 50px;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

body#checkout section.checkout-step .payment-options label span{
    padding-left: 15px;
}



body#checkout #content section.checkout-step .payment-options .payment-option label img{
    max-width: 25px !important;
}

/**/
.d-flex {
    display: flex;
}
.justify-content-center {
    -ms-flex-pack: center;
    justify-content: center;
}
.whatsappDiv.right {
    position: fixed;
    bottom: 30px;
    right: 20px;
    z-index: 610;
}
.whatsappDiv a {
    float: right;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #888;
    height: 55px;
    width: 55px;
    background: #65bc54 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAACXBIWXMAAAsSAAALEgHS3X78AAAOvklEQVRYhcWZa4xdV3XHf/txzrnPufOe8TOOx47feTjYJCSQQBVIcFEAtaEgFQqoRaCGgsoHpEqI9ktFq0p8AlGpSksjIEBCQhNeoUQhuMRxahuH2PHbHj/GM573fZ17zn70w7kz9tgTe1Kp6r66c+eee/fe/7PW2mv9/+sKEFJI79bcu3z9jk/e+oXuNR0fSlPTL6VU/D8P55wNQj06dXr26VcfO/j1ky9dOOa9kArwt39s030PfOXuH4Tl4L22ZYtS/e8AezwA4oq/l6+CmL+2tCGkkC51xUJvfuemP1y7K62bAyMHL51WN9+/6pYHvnLXE3E1GbKxTVQg9VsFKhBIIdFSoYRCCo0SGikUUsxdEwgEvv1Y6g1IJYVt2cQkrnftu1feO3F8+ufqfX/3jr8NCvpBk9iWilQ0b5YbgfUOISShDFFC4bG0XELLxsSmSWxjUheT2gTjLcJ7lFQEIkQADrdk4CIQyhnbwor+rrUVIf7ihUfO29QuU0rivV/SKh5PIANA0DA1YhMTyIBCUKIUlMmrPKrtsMS2aJg6taRK0zbAQzEokNMFUpdivEEibwxcCO+MQ0XqnLapGZBKCu9vbGKPRwpJKCJq6SyxjRkoLGNH/xbWdt7CssJKunPd5HQeicILj7WGmqky3hzjXPUMx2YOc3z6Dcabo5TDTiIZkbjkhlb33guhBaZllmsppVpqSGih8d4x3hpjRXk171r+ALf1vo1lxRVEKnfduesqG/GDnmoyy6nqcfaM/JqXR16kaeqUgwrW2yuO7JtaDamkEn/+yz9aEmQlNS3TxGL5g5W7ePCmh+krDC6w0GxrmvP1YaZak6S2BUKQ10X6c4OsKK8ikOH8d403HJn6PU8ee5w3pl6jFFSQCBzuhliWlCkkkloyQyXXzcc3fo6dA+/A+ywDNG2DfWOv8OrYf3GueppqMkPLtgCP9x4lJTlVpDvq4ZauLdy97D7Wdm5AodjSfTs3b1/PUye+w09P/4i8yqFliMNeF88NLa1Q1GyV/sIKPrftSwxVbsF5h/WGvRd38+ypHzJcOwleoFWQpbcrDpbH47zFeIvzhlBG3NG/kw/c/AhrOtbhvEMKyc9OP813j/4LgQzQIriuxdWdH9/81Te1sFA0TIOefB+fv+3LrK3cAsB4PMa3D32TJ489Ts1UKQQlQhW287FECLHgKYVCy4BI5RBScnLmGHtGXyKUEWs6hpBI1ndtIqdyHBjfi5b6ugdzUdAej0TivCFQms9u+xIburYCMFw9xTcOfo3943vpzvWQ0/l28bvhMZr/RikoYZxhz+huYtNgY882tAxY37mJZtrk9ckDFHQRi10U/JsmSCUUDVPnA2sfYWvvdgDO14f55sF/5OTMUfrzgyCh5WNaJsZ7EGJpxSJ2LQIV0p3r4SdnnuKJo4+RuhSAD677KFt6bqeazBDJaFFTXAPa4wllRDWZYXPPrbxn1S4AammVxw9/i9Ozx+jJ9ZPalIZpYK0l0jmMTWAJuT7bVJLYBO8dPbl+fnb6GZ4ffhaAoi7y8NqPEgZZ/s6qrb9q/lWQlZBYbxBC8t7VD1PURQCeP/Ms+8f20JPrx3pD09bpyw/wiU2f5Qu3f4X3rNpF0zSRQsESEr8UMrOuh2JQ5unj3+HEzBEANnRt4p7B+5htzaBEsMhNX2VlLUNm01k2dW9lU9c2AM5Wz/CL4WcoBCUEgti2yOk8H1n/Z9y38n1s6NrMQzd/kN58Hy0To0SwhAjPgCe+RaQiamaW5079EA8EMmTHwL2UozIt20TLhestAC1ROO/wzrG9/25KYQcAvxn5T6biCQq6iPGWOG2wve8ubu15G847jEvpyvWyc/BeGqbKW2G2EknqEkphBwcu7eXo9CEA1nSsY6iykUZaQ10VEPPvPBkLa9oGXbkebioPAVA3NfaN/Za8LmT5GYuSkjUdQ4QqzDKNlAgEOwbupTvXR2yaaKmXZO0rwcc25pWRlwAohR2sr2xGCJHtKdQV371yopCkpsVAYRkDxWUAnJw5yqXGKFq1E77PPKLbsSYQCJ8tM1hYwcrSapqm0d5k6aC992gZcGz6EMZnBGplx03kVRFjU4QQ80aYBy0QeO+x3tKXHyTfPoCnZo5jvUUKifMOLRWpT5hqjc/Pm0ulr08e4FT1BMWghHUWsQTKOQ8ajxKKqXiC87VzAPTm+iiFZVKfLlhrAehssqMj7CCUmSXHm6PzhD0rOgohJIcnX2O6NZVVPQRjjYs8dugbGGvQQmO8WRTY9YYWkoZtMNEYA6CoyxTaBsgwXgV6DrBEEapovlDELkZcoQ2MTykFZY5OHWb/2Mvz1wMZ0Jfvw3mDkprF+HkoQ0TbY4sPifWWpmtmNyE1oQja+V/Mw74MWoBHgBAI5HyduCxPM29Yb9FCo5Tk2VNPcqHtyq5cD5/Y9DkKQZFaOktBl7JMNBeHQlJPawhBVvq51vJ+/vXy5l6CvxyBV4H2ZHzWOxKbXGGdCC/8/CSBIHEJpaCDkfpZnjiWlWCPZ6iygU9v+Su0CJiML1HQBbTUKKFIbEJX1EM9qTMVT6ClRsuFhUO04zovM0FhnMHYFMncIbzqIF4p/6vJDKnLgPdEfYuSlsS16Iy62Tu6m6eOf6ftBcOOgXv4/B1/w8ryTVxsXMA6y1Q8yW29b+Ov7/wqn9r8KBu6NjPdmqKZ1BfQWOsdeZWjp9APQCOtUU/rZC2Yy36ZZ3kejxYBiYvJBwXu7L+bnM4Tu5g9Iy8tKBhzhxIhCGXIoakDRCrHhq6tWG8YLKzgtr4dVKJOTs0cZ1XHGj6z7YsMFJazpjLEnf13cVN5LZfii0y3JtEyQCBIXUJ/YRm71v4xWmhOzB7htxdfRCKQMit8ArFQuTgsgYwYbYww2rxIJepiXedGegq9TMYTRDJ3hUcEvk3gQxXxvSOPYazh4aGP4PH05Qf40NDHuGvwXeR1kc6oK9tUCIpBB/csfw91U+fxw/+MlhYtA9IkZaiygUhGAJyrDc9ryDmltCA8Mvc6cirPRPMSw7MnACjpMnf0vZ04jdscYOHJd96hCQhVxA+O/Svfeu2fmIwn5kNuWXHlZcCAc5mCAZhqTeC8nacPgQp5+7J7AainNY5NHcZ6hxJ6QcaRCwFYtFQIAfsu7aFpGgC8c/kDlMMyTVNflHV5HFooimGZF8//nL/f+2V+efY5LjVHcT7LsZmikUiZqZgTs0f477HfIqUkUBGz6TTbem5jU/dtAJyZPcHxmcMUdRHHQqW+QLkI5hoxERdr51nftYnB4goqYRexizk0+TtyOn+dPAuFsMRMMsMrF3fz+4n9jMdjJDZBSYX3jsnWBPtGX+Z7Rx5jpH6ezqiL2DaRQvPJLY/Slx/AesvPzzzDaxP76ch1ktqFfZGr1HiWAUKVo55WeX74WTZ2byWn8tyz7N3svvArqskMOZ0nccminSFjDQVdoKhLjDZG+PHJJyjoZxksrqAjqDDVmmKkfhaBoBJVcN4xG0/zJxs/zca2pDsx/Qa7L/yKclDC2msr6yIthIyDSCFo2SbOWVAw0bpELZlFiiz+dDvOFmsmpi5FICgHZTrCDlqmxfnaMMPeooSmoPPkdAHjLePxKPevfpD3r/kwALFt8uNT36dmqnSG3SQuvobDLNr3EEJgrGHn4D0UgqyyHRx7lVpam2dxiUvQMkAiSH3avl2x4DVxLQQCpTRl1TH/mZKahqlTTWa5f+VD/OnGzxCq7Kw8d+pJ9o3toTPsas+/1psLQGfKRRObmErUzbrKJgCaps7RqUOEKmSsOULqDB1hhVqaWb4UlMBzTWtrbkPrDA6BFgqLY6IxTl4XeGT9J3j/mg8TqQiB5MVzv+A/Tn0/Y4nXadhcY2ktAqbSKXYM3M2y4kogo5wHJ/axvLSaNeW13Np3Jxs6t3Jy5gg/OfMk52vDKBmQ07msL30FufF48J7Etqi6GC0C7ui7i11rP8zGrq0ZHxeSX59/nm+/8U2EUO0Ut3j74BrQkkzUSmBLzx3kdQGAhqnzqa2P8vbBd1EJO8mpHB64ubKO7YN3c+DiHl4Z3c3Z+mlqSRXnzQIqFIqI3nx/1hYbvJ9bujYTqQjwpDblmVNP8szJ7yKkJJLRfJq8oaWz0AhomDrd+T6G2t0k4w3vXP7AArljfIqxCZHK0xV28+7VD3H/qgeZaF1ipHaOidYYTdNEoSiFHfTlB1leWkFRl7lyv9OzJ/nh8X/jwNgrFHQRJYIbAr7G0kIIYttkW+92VpRWA1nTRiAwzjDRGmOkOsz+S3sZaZxn5+A7ub13B925XqSQ9Ob66c31X3fD2MZcqA/z8siLvHD2FzRMjXKYlekbNR6vAu1RQpO6lFCEbO/dSUEXiU2T8XiU07MnODr5Om9Mv86F2tlMfknJa+P7WFlew9aeOxiqbKC/uIyusItQ5jKC5T0GQz2pMdkaZ6R2nsOTBzk09TumW1NUggodUWVemSx1aOeclUoogSCxLbpyPUQq4qULv+TApb2cnj3BaGOkHQ45ymEl6/oIj/eOsfpFflJ9ikhGVHKdlINOirpEpCKcd8SmQc1UmWlNM5vMIPAUgjK9+X6sM28NsABnnRGfeeEj52xqlkslcNaLUEcEMmSqNUHLxkQqIq+KGVkSFmPNvBtFuxsqfJbWWi7OBIGfS3weiZg/YHMesC4l9eYt/UQnBN5ajwrkOT0zPPujyk0df5nGaSsIVdSyMXVTJaciSkEZ8FjvaLkmmSCTlxO+96Q2BkSmOHSBAhnhyhqSmUjLbsLivCVtq6K3BFiCTWyiczqaHq49rZrT8YmNu25+yCau36Uu0VqpQIUIJKlPsd5CW40vttHcdU/WfrDetJ8L/58jWW+2zptbWGATl8hARmFHdPTFf3j1i2rq9OyEaZjfDd2/8j7v6bWpc146MUe6xRWF4oYbLHhc/f6t/VrbXhBnvAtyWkfl6Phvvr7v04d/fGK/AuTF1ydOjx+Z/Gnn2oos9uRXOeMLQoild1r+j4ZzzupIX5w+U/33F76299Ejz508gEf+D2/EBBOC9IJQAAAAAElFTkSuQmCC) no-repeat center center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
body#order-confirmation #footer a,
body#order-confirmation #header a {
    color: #F0EEEA !important;
}
@media (max-width: 767px) {
    #header.is-open, #header.is-open .header-top,
    #header .header-nav {
        background-color: #000;
    }
    body#checkout #header .header-nav {
        padding: .9375rem 0;
    }
}
/**/